Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 22496)
@@ -48,5 +48,5 @@
         $this->tpl_subno = 'index';
         $this->tpl_pager = 'pager.tpl';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_001');
+        $this->tpl_maintitle = t('c_Orders_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Order_001');
 
@@ -186,6 +186,6 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_ORDER_NUMBER1'), 'search_order_id1', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_ORDER_NUMBER2'), 'search_order_id2', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Order number 1_01'), 'search_order_id1', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Order number 2_01'), 'search_order_id2', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Response status_01'), 'search_order_status', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Name of orderer_01'), 'search_order_name', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
@@ -223,5 +223,5 @@
         $objFormParam->addParam(t('c_Purchased product_01'),'search_product_name',STEXT_LEN,'KVa',array('MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Page feed number_01'),'search_pageno', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_ORDER_ID'), 'order_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Order ID_01'), 'order_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
     }
 
@@ -237,19 +237,19 @@
 
         // 相関チェック
-        $objErr->doFunc(array(t('PARAM_LABEL_ORDER_NUMBER1'), t('PARAM_LABEL_ORDER_NUMBER2'), 'search_order_id1', 'search_order_id2'), array('GREATER_CHECK'));
+        $objErr->doFunc(array(t('c_Order number 1_01'), t('c_Order number 2_01'), 'search_order_id1', 'search_order_id2'), array('GREATER_CHECK'));
         $objErr->doFunc(array(t('c_Age 1_01'), t('c_Age 2_01'), 'search_age1', 'search_age2'), array('GREATER_CHECK'));
         $objErr->doFunc(array(t('c_Purchase amount 1_01'), t('c_Purchase amount 2_01'), 'search_total1', 'search_total2'), array('GREATER_CHECK'));
         // 受注日
-        $objErr->doFunc(array(t('PARAM_LABEL_START'), 'search_sorderyear', 'search_sordermonth', 'search_sorderday'), array('CHECK_DATE'));
-        $objErr->doFunc(array(t('PARAM_LABEL_END'), 'search_eorderyear', 'search_eordermonth', 'search_eorderday'), array('CHECK_DATE'));
-        $objErr->doFunc(array(t('PARAM_LABEL_START'), t('PARAM_LABEL_END'), 'search_sorderyear', 'search_sordermonth', 'search_sorderday', 'search_eorderyear', 'search_eordermonth', 'search_eorderday'), array('CHECK_SET_TERM'));
+        $objErr->doFunc(array(t('c_Start_01'), 'search_sorderyear', 'search_sordermonth', 'search_sorderday'), array('CHECK_DATE'));
+        $objErr->doFunc(array(t('c_Complete_01'), 'search_eorderyear', 'search_eordermonth', 'search_eorderday'), array('CHECK_DATE'));
+        $objErr->doFunc(array(t('c_Start_01'), t('c_Complete_01'), 'search_sorderyear', 'search_sordermonth', 'search_sorderday', 'search_eorderyear', 'search_eordermonth', 'search_eorderday'), array('CHECK_SET_TERM'));
         // 更新日
-        $objErr->doFunc(array(t('PARAM_LABEL_START'), 'search_supdateyear', 'search_supdatemonth', 'search_supdateday'), array('CHECK_DATE'));
-        $objErr->doFunc(array(t('PARAM_LABEL_END'), 'search_eupdateyear', 'search_eupdatemonth', 'search_eupdateday'), array('CHECK_DATE'));
-        $objErr->doFunc(array(t('PARAM_LABEL_START'), t('PARAM_LABEL_END'), 'search_supdateyear', 'search_supdatemonth', 'search_supdateday', 'search_eupdateyear', 'search_eupdatemonth', 'search_eupdateday'), array('CHECK_SET_TERM'));
+        $objErr->doFunc(array(t('c_Start_01'), 'search_supdateyear', 'search_supdatemonth', 'search_supdateday'), array('CHECK_DATE'));
+        $objErr->doFunc(array(t('c_Complete_01'), 'search_eupdateyear', 'search_eupdatemonth', 'search_eupdateday'), array('CHECK_DATE'));
+        $objErr->doFunc(array(t('c_Start_01'), t('c_Complete_01'), 'search_supdateyear', 'search_supdatemonth', 'search_supdateday', 'search_eupdateyear', 'search_eupdatemonth', 'search_eupdateday'), array('CHECK_SET_TERM'));
         // 生年月日
-        $objErr->doFunc(array(t('PARAM_LABEL_START'), 'search_sbirthyear', 'search_sbirthmonth', 'search_sbirthday'), array('CHECK_DATE'));
-        $objErr->doFunc(array(t('PARAM_LABEL_END'), 'search_ebirthyear', 'search_ebirthmonth', 'search_ebirthday'), array('CHECK_DATE'));
-        $objErr->doFunc(array(t('PARAM_LABEL_START'), t('PARAM_LABEL_END'), 'search_sbirthyear', 'search_sbirthmonth', 'search_sbirthday', 'search_ebirthyear', 'search_ebirthmonth', 'search_ebirthday'), array('CHECK_SET_TERM'));
+        $objErr->doFunc(array(t('c_Start_01'), 'search_sbirthyear', 'search_sbirthmonth', 'search_sbirthday'), array('CHECK_DATE'));
+        $objErr->doFunc(array(t('c_Complete_01'), 'search_ebirthyear', 'search_ebirthmonth', 'search_ebirthday'), array('CHECK_DATE'));
+        $objErr->doFunc(array(t('c_Start_01'), t('c_Complete_01'), 'search_sbirthyear', 'search_sbirthmonth', 'search_sbirthday', 'search_ebirthyear', 'search_ebirthmonth', 'search_ebirthday'), array('CHECK_SET_TERM'));
 
         return $objErr->arrErr;
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php	(revision 22496)
@@ -47,5 +47,5 @@
         $this->tpl_mainno = 'order';
         $this->tpl_subno = '';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_001');
+        $this->tpl_maintitle = t('c_Orders_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Order_ProductSelect_001');
 
@@ -281,5 +281,5 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_ORDERID'), 'order_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Order ID_01'), 'order_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Product name_01'), 'search_name', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Category ID_01'), 'search_category_id', STEXT_LEN, 'KVa',  array('MAX_LENGTH_CHECK', 'SPTAB_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php	(revision 22496)
@@ -47,5 +47,5 @@
         $this->tpl_mainno = 'order';
         $this->tpl_subno = 'index';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_001');
+        $this->tpl_maintitle = t('c_Orders_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Order_Mail_001');
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 22496)
@@ -47,5 +47,5 @@
         $this->tpl_mainno = 'order';
         $this->tpl_subno = 'status';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_001');
+        $this->tpl_maintitle = t('c_Orders_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Order_Status_001');
 
@@ -123,10 +123,10 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_ORDER_NUMBER'), 'order_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_BEFORE_ORDER_STATUS'), 'status', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Order number_01'), 'order_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Response status before change_01'), 'status', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Page number_01'), 'search_pageno', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
 		if ($this->getMode() == 'update') {
-        	$objFormParam->addParam(t('PARAM_LABEL_AFTER_ORDER_STATUS'), 'change_status', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        	$objFormParam->addParam(t('PARAM_LABEL_MOVE_ORDER_NUMBER'), 'move', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        	$objFormParam->addParam(t('c_Response status after change_01'), 'change_status', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        	$objFormParam->addParam(t('c_Move order number_01'), 'move', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         }
     }
@@ -208,5 +208,5 @@
         $objQuery->commit();
 
-        $this->tpl_onload = "window.alert('" . t('ALERT_014', array('T_ARG1' => $arrORDERSTATUS[$statusId])) . "');";
+        $this->tpl_onload = "window.alert('" . t('c_The selected item was moved to T_ARG1._01', array('T_ARG1' => $arrORDERSTATUS[$statusId])) . "');";
         return true;
     }
@@ -235,5 +235,5 @@
         $objQuery->commit();
 
-        $this->tpl_onload = "window.alert('" . t('ALERT_015') . "');";
+        $this->tpl_onload = "window.alert('" . t('c_The selected item was deleted._01') . "');";
         return true;
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 22496)
@@ -80,5 +80,5 @@
         $this->tpl_mainpage = 'order/edit.tpl';
         $this->tpl_mainno = 'order';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_001');
+        $this->tpl_maintitle = t('c_Orders_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Order_Edit_001');
 
@@ -332,24 +332,24 @@
         $objFormParam->addParam(t('c_Standard name 1_01'), 'classcategory_name1');
         $objFormParam->addParam(t('c_Standard name 2_01'), 'classcategory_name2');
-        $objFormParam->addParam(t('PARAM_LABEL_NOTE'), 'note', MTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_DELETE_NO'), 'delete_no', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Memo_01'), 'note', MTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Item number for deletion_01'), 'delete_no', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
 
         // DB読込用
-        $objFormParam->addParam(t('PARAM_LABEL_SUBTOTAL'), 'subtotal');
+        $objFormParam->addParam(t('c_Subtotal_01'), 'subtotal');
         $objFormParam->addParam(t('c_Total_01'), 'total');
-        $objFormParam->addParam(t('PARAM_LABEL_PAYMENT_TOTAL'), 'payment_total');
+        $objFormParam->addParam(t('c_Payment total_01'), 'payment_total');
         $objFormParam->addParam(t('c_Points added_01'), 'add_point');
         $objFormParam->addParam(t('c_Birthday points_01'), 'birth_point', null, 'n', array(), 0);
-        $objFormParam->addParam(t('PARAM_LABEL_TAX_TOTAL'), 'tax');
+        $objFormParam->addParam(t('c_Total consumption sales tax_01'), 'tax');
         $objFormParam->addParam(t('c_Final number of points registered_01'), 'total_point');
         $objFormParam->addParam(t('c_Member ID_01'), 'customer_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
         $objFormParam->addParam(t('c_Member ID_01'), 'edit_customer_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
         $objFormParam->addParam(t('c_Current points_01'), 'customer_point');
-        $objFormParam->addParam(t('PARAM_LABEL_BEFORE_POINT'), 'point');
-        $objFormParam->addParam(t('PARAM_LABEL_ORDER_NUMBER'), 'order_id');
-        $objFormParam->addParam(t('PARAM_LABEL_ORDER_DATE'), 'create_date');
-        $objFormParam->addParam(t('PARAM_LABEL_SHIPPING_DATE'), 'commit_date');
-        $objFormParam->addParam(t('PARAM_LABEL_REMARKS'), 'message');
-        $objFormParam->addParam(t('PARAM_LABEL_PAYMENT_DATE'), 'payment_date');
+        $objFormParam->addParam(t('c_Points before order receipt_01'), 'point');
+        $objFormParam->addParam(t('c_Order number_01'), 'order_id');
+        $objFormParam->addParam(t('c_Date of order receipt_01'), 'create_date');
+        $objFormParam->addParam(t('c_Shipment date_01'), 'commit_date');
+        $objFormParam->addParam(t('c_Remarks_01'), 'message');
+        $objFormParam->addParam(t('c_Date of deposit_01'), 'payment_date');
         $objFormParam->addParam(t('c_Terminal type_01'), 'device_type_id');
 
@@ -388,8 +388,8 @@
         $objFormParam->addParam(t('c_Quantity_01'), 'shipment_quantity', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'), '0');
 
-        $objFormParam->addParam(t('PARAM_LABEL_PRODUCT_NO'), 'no', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Product item number_01'), 'no', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Additional product specification ID_01'), 'add_product_class_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Repair product specification ID_01'), 'edit_product_class_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_ANCHOR_KEY'), 'anchor_key', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Anchor key_01'), 'anchor_key', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php	(revision 22496)
@@ -47,5 +47,5 @@
         $this->tpl_mainno = 'order';
         $this->tpl_subno = 'pdf';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_001');
+        $this->tpl_maintitle = t('c_Orders_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Order_Pdf_001');
 
@@ -185,19 +185,19 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_ORDER_NUMBER'), 'order_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_ORDER_NUMBER'), 'pdf_order_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_OUTPUT_DATE'), 'year', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_OUTPUT_DATE'), 'month', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_OUTPUT_DATE'), 'day', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_ORDER_PDF_TYPE'), 'type', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_HOW_TO_DOWNLOAD'), 'download', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_ORDER_PDF_TITLE'), 'title', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_ORDER_PDF_MSG1'), 'msg1', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_ORDER_PDF_MSG2'), 'msg2', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_ORDER_PDF_MSG3'), 'msg3', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_ORDER_PDF_NOTE1'), 'etc1', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_ORDER_PDF_NOTE2'), 'etc2', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_ORDER_PDF_NOTE3'), 'etc3', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_DISP_POINT'), 'disp_point', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Order number_01'), 'order_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Order number_01'), 'pdf_order_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Issuance date_01'), 'year', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Issuance date_01'), 'month', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Issuance date_01'), 'day', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Ledger type_01'), 'type', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Download method_01'), 'download', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Ledger title_01'), 'title', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Ledger message line 1_01'), 'msg1', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Ledger message line 2_01'), 'msg2', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Ledger message line 3_01'), 'msg3', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Remarks line 1_01'), 'etc1', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Remarks line 2_01'), 'etc2', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Remarks line 3_01'), 'etc3', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Point notation_01'), 'disp_point', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents.php	(revision 22496)
@@ -52,5 +52,5 @@
             'day' => date('j'),
         );
-        $this->tpl_maintitle = t('TPL_MAINTITLE_005');
+        $this->tpl_maintitle = t('c_Edit contents_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Contents_002');
         //---- 日付プルダウン設定
@@ -103,5 +103,5 @@
                     }
                     $news_id = '';
-                    $this->tpl_onload = "window.alert('" . t('ALERT_001') . "');";
+                    $this->tpl_onload = "window.alert('" . t('c_Editing is complete_01') . "');";
                 } else {
                     $this->arrForm = $arrPost;
@@ -174,5 +174,5 @@
         $objErr = new SC_CheckError_Ex($objFormParam->getHashArray());
         $objErr->arrErr = $objFormParam->checkError();
-        $objErr->doFunc(array(t('PARAM_LABEL_DATE'), 'year', 'month', 'day'), array('CHECK_DATE'));
+        $objErr->doFunc(array(t('c_Date_01'), 'year', 'month', 'day'), array('CHECK_DATE'));
         return $objErr->arrErr;
     }
@@ -183,13 +183,13 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_NEWS_ID'), 'news_id');
-        $objFormParam->addParam(t('PARAM_LABEL_DATE_YEAR'), 'year', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_DATE_MONTH'), 'month', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_DATE_DAY'), 'day', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_news_id_01'), 'news_id');
+        $objFormParam->addParam(t('c_Date (year)_01'), 'year', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Date (month)_01'), 'month', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Date (day)_01'), 'day', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Title_01'), 'news_title', MTEXT_LEN, 'KVa', array('EXIST_CHECK','MAX_LENGTH_CHECK','SPTAB_CHECK'));
         $objFormParam->addParam(t('c_URL_01'), 'news_url', URL_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_BODY_TEXT'), 'news_comment', LTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_OPEN_OTHER_WINDOW'), 'link_method', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_MOVE_RANK'), 'term', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Text_01'), 'news_comment', LTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Open in separate window_01'), 'link_method', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Rank shift_01'), 'term', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php	(revision 22496)
@@ -47,5 +47,5 @@
         $this->tpl_mainno = 'contents';
         $this->tpl_subno = 'recommend';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_005');
+        $this->tpl_maintitle = t('c_Edit contents_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Contents_Recommend_002');
         //最大登録数の表示
@@ -105,5 +105,5 @@
                     $this->checkRank = $arrPost['rank'];
                 }
-                $this->tpl_onload = "window.alert('" . t('ALERT_001') . "');";
+                $this->tpl_onload = "window.alert('" . t('c_Editing is complete_01') . "');";
                 break;
             case 'delete': // 商品を削除する。
@@ -114,5 +114,5 @@
                     $arrItems = $this->getRecommendProducts();
                 }
-                $this->tpl_onload = "window.alert('" . t('ALERT_002') . "');";
+                $this->tpl_onload = "window.alert('" . t('c_Deletion was successful_01') . "');";
                 break;
             case 'set_item': // 商品を選択する。
@@ -154,6 +154,6 @@
         $objFormParam->addParam(t('c_Product ID_01'), 'product_id', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Category ID_01'), 'category_id', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_RANK'), 'rank', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_COMMENT'), 'comment', LTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Rank_01'), 'rank', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Comment_01'), 'comment', LTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 22100)
+++ /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 22496)
@@ -47,5 +47,5 @@
         $this->tpl_mainno = 'contents';
         $this->tpl_subno = 'file';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_005');
+        $this->tpl_maintitle = t('c_Edit contents_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Contents_FileManager_002');
 
@@ -162,5 +162,5 @@
                         $this->setDispError('create_file', $disp_error);
                     } else {
-                        $tpl_onload = "alert('" . t('ALERT_009') . "');";
+                        $tpl_onload = "alert('" . t('c_The folder was created._01') . "');";
                         $this->setTplOnLoad($tpl_onload);
                     }
@@ -172,5 +172,5 @@
                 $ret = $objUpFile->makeTempFile('upload_file', false);
                 if (SC_Utils_Ex::isBlank($ret)) {
-                    $tpl_onload = "alert('" . t('ALERT_010') . "');";
+                    $tpl_onload = "alert('" . t('c_The file was uploaded._01') . "');";
                     $this->setTplOnLoad($tpl_onload);
                 } else {
@@ -229,5 +229,5 @@
         // 共通定義
         $this->lfInitParamCommon($objFormParam);
-        $objFormParam->addParam(t('PARAM_LABEL_SELECT_FILE'), 'select_file', MTEXT_LEN, 'a', array());
+        $objFormParam->addParam(t('c_Selected file_01'), 'select_file', MTEXT_LEN, 'a', array());
     }
 
@@ -241,5 +241,5 @@
         // 共通定義
         $this->lfInitParamCommon($objFormParam);
-        $objFormParam->addParam(t('PARAM_LABEL_SELECT_FILE'), 'select_file', MTEXT_LEN, 'a', array('SELECT_CHECK'));
+        $objFormParam->addParam(t('c_Selected file_01'), 'select_file', MTEXT_LEN, 'a', array('SELECT_CHECK'));
     }
 
@@ -253,6 +253,6 @@
         // 共通定義
         $this->lfInitParamCommon($objFormParam);
-        $objFormParam->addParam(t('PARAM_LABEL_SELECT_FILE'), 'select_file', MTEXT_LEN, 'a', array());
-        $objFormParam->addParam(t('PARAM_LABEL_CREATE_FILE'), 'create_file', MTEXT_LEN, 'a', array('EXIST_CHECK', 'FILE_NAME_CHECK_BY_NOUPLOAD'));
+        $objFormParam->addParam(t('c_Selected file_01'), 'select_file', MTEXT_LEN, 'a', array());
+        $objFormParam->addParam(t('c_Created file name_01'), 'create_file', MTEXT_LEN, 'a', array('EXIST_CHECK', 'FILE_NAME_CHECK_BY_NOUPLOAD'));
     }
 
@@ -264,9 +264,9 @@
      */
     function lfInitParamCommon(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_ROOT_DIR'), 'top_dir', MTEXT_LEN, 'a', array());
-        $objFormParam->addParam(t('PARAM_LABEL_NOW_DIR'), 'now_dir', MTEXT_LEN, 'a', array());
-        $objFormParam->addParam(t('PARAM_LABEL_NOW_FILE'), 'now_file', MTEXT_LEN, 'a', array());
-        $objFormParam->addParam(t('PARAM_LABEL_TREE_STATUS'), 'tree_status', MTEXT_LEN, 'a', array());
-        $objFormParam->addParam(t('PARAM_LABEL_TREE_SELECT_FILE'), 'tree_select_file', MTEXT_LEN, 'a', array());
+        $objFormParam->addParam(t('c_Root directory_01'), 'top_dir', MTEXT_LEN, 'a', array());
+        $objFormParam->addParam(t('c_Current hierarchy directory_01'), 'now_dir', MTEXT_LEN, 'a', array());
+        $objFormParam->addParam(t('c_Current hierarchy file_01'), 'now_file', MTEXT_LEN, 'a', array());
+        $objFormParam->addParam(t('c_Tree selection status_01'), 'tree_status', MTEXT_LEN, 'a', array());
+        $objFormParam->addParam(t('c_Tree selection directory_01'), 'tree_select_file', MTEXT_LEN, 'a', array());
     }
 
@@ -278,5 +278,5 @@
      */
     function lfInitFile(&$objUpFile) {
-        $objUpFile->addFile(t('PARAM_LABEL_FILE'), 'upload_file', array(), FILE_SIZE, true, 0, 0, false);
+        $objUpFile->addFile(t('c_File_01'), 'upload_file', array(), FILE_SIZE, true, 0, 0, false);
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 22344)
+++ /branches/version-2_12-multilang/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 22496)
@@ -47,5 +47,5 @@
         $this->tpl_subno = 'csv';
         $this->tpl_mainno = 'contents';
-        $this->tpl_maintitle = t('TPL_MAINTITLE_005');
+        $this->tpl_maintitle = t('c_Edit contents_01');
         $this->tpl_subtitle = t('LC_Page_Admin_Contents_CSV_002');
 
@@ -106,5 +106,5 @@
 
         if ($this->tpl_is_update) {
-            $this->tpl_onload = "window.alert('" . t('ALERT_003') . "');";
+            $this->tpl_onload = "window.alert('" . t('c_Update successful._01') . "');";
         }
 
@@ -118,6 +118,6 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_EDIT_TYPE'), 'tpl_subno_csv', STEXT_LEN, 'a', array('ALNUM_CHECK', 'MAX_LENGTH_CHECK'), 'product');
-        $objFormParam->addParam(t('PARAM_LABEL_OUTPUT_SETTINGS_LIST'), 'output_list', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK', 'EXIST_CHECK'));
+        $objFormParam->addParam(t('c_Edit type_01'), 'tpl_subno_csv', STEXT_LEN, 'a', array('ALNUM_CHECK', 'MAX_LENGTH_CHECK'), 'product');
+        $objFormParam->addParam(t('c_Output settings list_01'), 'output_list', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK', 'EXIST_CHECK'));
         //デフォルト値で上書き
         $objFormParam->setParam(array('tpl_subno_csv' => 'product'));
